<template>
  <div>
    <el-button type="text" size="small" @click="editPate">编辑</el-button>
  </div>
</template>

<script>
export default {
  props:['data'],
  data () {
    return {}
  },
  methods:{
    editPate () {
      this.$emit('onEdit',this.data)
    },
  }
}

</script>
<style>
</style>